﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basic", "Basic", "{D5E19851-2850-4720-AC0B-4CEFAFEC7F77}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Initdata", "Basic\Initdata\Initdata.csproj", "{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Interface", "Interface", "{42E19E3C-2B84-44BE-9A52-B22DD63443D6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCInterface", "UCInterface", "{F3F6FEA9-1FE4-4C25-ABCB-E3DEB020D53E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCBasic", "UCBasic", "{5DF3075A-B9B1-41EE-A440-9F1AFCFB6EF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSerialNumber", "UCBasic\UCSerialNumber\UCSerialNumber.csproj", "{4E5C356C-90B5-4336-A053-DF9BB8EF138C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCNotifier", "UCBasic\UCNotifier\UCNotifier.csproj", "{2C1BC3B8-2DBE-4957-9798-533CE49D4330}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCTextEditor", "UCBasic\UCTextEditor\UCTextEditor.csproj", "{5418741E-45FB-4C00-A692-25B5A2C35777}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IFTerminalRS232", "Interface\IFTerminalRS232\IFTerminalRS232.csproj", "{575FC998-4C36-40D3-BADA-1DBFB7C6A597}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Hardware", "Hardware", "{A8EDE542-2391-44D3-80DD-1704E4E2FF99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HWComPort", "Hardware\HWComPort\HWComPort.csproj", "{91357433-DDB9-4801-880D-6CBCCEA8A030}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programdata", "Basic\Programdata\Programdata.csproj", "{B8510D21-1897-4687-AEE8-4CE176C63F87}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helper", "Helper", "{7A44ED1A-20D5-40A6-98EB-6E626E775C1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task", "Helper\Task\Task.csproj", "{4F2721D7-9490-4C24-A180-138943F215A3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCHardware", "UCHardware", "{3E502369-CC5D-4C09-9BAC-D12BBAF0FF43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCComPort", "UCHardware\UCComPort\UCComPort.csproj", "{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCMultiColorText", "UCInterface\UCMultiColorText\UCMultiColorText.csproj", "{09AB201A-520E-4A98-A5DC-FC7BED38B79B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCTerminal", "UCInterface\UCTerminal\UCTerminal.csproj", "{381073F9-54FC-42A1-86D1-58DF48F76463}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextFile", "Helper\TextFile\TextFile.csproj", "{ED877FF6-BED0-4D46-A533-A2CA747FB86C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdcSerialManager", "AdcSerialManager\AdcSerialManager.csproj", "{DFF41E45-37E0-4F66-9E67-B554F162FE12}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WatchDog", "Helper\WatchDog\WatchDog.csproj", "{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Command", "Hardware\Command\Command.csproj", "{7084EC37-0868-4A6E-A712-3E0BAE857116}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSystemLed", "UCHardware\UCSystemLed\UCSystemLed.csproj", "{712C6787-F0F3-4ACE-A56D-92962F647EAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSystemAdc", "UCHardware\UCSystemAdc\UCSystemAdc.csproj", "{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSystem", "UCHardware\UCSystem\UCSystem.csproj", "{9D9877AA-90CB-48FB-8A7D-0F17149AE233}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.ActiveCfg = Release|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Debug|x86.ActiveCfg = Debug|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Release|Any CPU.Build.0 = Release|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597}.Release|x86.ActiveCfg = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|x86.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Any CPU.Build.0 = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|x86.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|x86.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Any CPU.Build.0 = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|x86.ActiveCfg = Release|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Debug|x86.ActiveCfg = Debug|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Release|Any CPU.Build.0 = Release|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{381073F9-54FC-42A1-86D1-58DF48F76463}.Release|x86.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.ActiveCfg = Release|Any CPU
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Debug|Any CPU.ActiveCfg = Debug|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Debug|x86.ActiveCfg = Debug|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Debug|x86.Build.0 = Debug|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Release|Any CPU.ActiveCfg = Release|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Release|Mixed Platforms.Build.0 = Release|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Release|x86.ActiveCfg = Release|x86
		{DFF41E45-37E0-4F66-9E67-B554F162FE12}.Release|x86.Build.0 = Release|x86
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Debug|x86.ActiveCfg = Debug|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Release|Any CPU.Build.0 = Release|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59}.Release|x86.ActiveCfg = Release|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Release|Any CPU.Build.0 = Release|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7084EC37-0868-4A6E-A712-3E0BAE857116}.Release|x86.ActiveCfg = Release|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{712C6787-F0F3-4ACE-A56D-92962F647EAF}.Release|x86.ActiveCfg = Release|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE}.Release|x86.ActiveCfg = Release|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB} = {D5E19851-2850-4720-AC0B-4CEFAFEC7F77}
		{B8510D21-1897-4687-AEE8-4CE176C63F87} = {D5E19851-2850-4720-AC0B-4CEFAFEC7F77}
		{575FC998-4C36-40D3-BADA-1DBFB7C6A597} = {42E19E3C-2B84-44BE-9A52-B22DD63443D6}
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B} = {F3F6FEA9-1FE4-4C25-ABCB-E3DEB020D53E}
		{381073F9-54FC-42A1-86D1-58DF48F76463} = {F3F6FEA9-1FE4-4C25-ABCB-E3DEB020D53E}
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C} = {5DF3075A-B9B1-41EE-A440-9F1AFCFB6EF0}
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330} = {5DF3075A-B9B1-41EE-A440-9F1AFCFB6EF0}
		{5418741E-45FB-4C00-A692-25B5A2C35777} = {5DF3075A-B9B1-41EE-A440-9F1AFCFB6EF0}
		{91357433-DDB9-4801-880D-6CBCCEA8A030} = {A8EDE542-2391-44D3-80DD-1704E4E2FF99}
		{7084EC37-0868-4A6E-A712-3E0BAE857116} = {A8EDE542-2391-44D3-80DD-1704E4E2FF99}
		{4F2721D7-9490-4C24-A180-138943F215A3} = {7A44ED1A-20D5-40A6-98EB-6E626E775C1E}
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C} = {7A44ED1A-20D5-40A6-98EB-6E626E775C1E}
		{09CFAAF6-AB65-41D1-81ED-A4A56AF76A59} = {7A44ED1A-20D5-40A6-98EB-6E626E775C1E}
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91} = {3E502369-CC5D-4C09-9BAC-D12BBAF0FF43}
		{712C6787-F0F3-4ACE-A56D-92962F647EAF} = {3E502369-CC5D-4C09-9BAC-D12BBAF0FF43}
		{1B7C9940-C89D-4E0E-A31B-1DB95DD93DEE} = {3E502369-CC5D-4C09-9BAC-D12BBAF0FF43}
		{9D9877AA-90CB-48FB-8A7D-0F17149AE233} = {3E502369-CC5D-4C09-9BAC-D12BBAF0FF43}
	EndGlobalSection
EndGlobal
